@ECHO OFF
cd BIOS
echo Checking ROM file .....
CKMODE SH110000.212 SH110 4042
if errorlevel 1 goto end

:flash
FPT.exe -f SH110000.212 -SAVEMAC
if errorlevel 1 goto end

call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit